/*
Theme Name:     Newspaper Child
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.xt-bdirectory {
	padding: 5%;
	background: #f4f4f4;
	border: 5px solid #AAA;
	margin-bottom: 20px !important;
}
.td-wp-booster-error {
	display: none !important;
}
.xtb .td-block-span4 {
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
}
.xt-bdirectory strong {
	font-weight: bold !important;
}
.vc_btn3.vc_btn3-size-md {
    padding: 12px 17px !important;
}
.zergheader {
	text-transform: uppercase !important;
}
.xtb .td-block-row div.td-block-span4:nth-child(3n+3) {
	border-right: none !important;
}
.testimonials_c_holder .testimonial_content_inner {
	background: transparent !important;
}
.xt-bdirectory p:last-child {
	margin-bottom: 0 !important;
}
.business-cards .td-module-meta-info, .page-id-70787 .td-module-meta-info {
	display: none !important;
}
.xt-img-ar img {
	width: 100%;
	height: auto;
}
.wppaszone{margin-bottom:20px !important;}
.parent-pageid-68381 .td-container-wrap{padding-bottom:0 !important;margin-bottom:0 !important;}
.xt-dnone .td_mod_wrap{display:none !important;}
.xt-dnone.td_block_text_with_title{margin-bottom:10px;}
.minimal-light .esg-filterbutton.selected{background-color:#9E2222 !important;color:#FFF !important;}
.esg-allfilter{display:none !important;}
.inlinebox .wpcf7-form-control{padding:8px 10px;border:1px solid #e4e4e4;}
textarea:focus, input:focus, input[type]:focus{outline:-webkit-focus-ring-color auto 5px !important;}
input[type=submit]{background:#C72731;}
.sf-menu a.sf-with-ul{padding-right:28px;}

.td-footer-bottom-full{display:none;}
.td-footer-wrapper .alignleft{float:none !important;display:inline-block;}
.td-footer-wrapper .simple-social-icons{text-align:center;margin-bottom:0;}
.td_data_time{margin-right:0;}
.td-module-comments{display:none;}
.td-post-content p img{display:none;}
.left-ad, .right-ad{display:none;}
.home .left-ad, .home .right-ad{display:block;}
.td-related-right{display:none !important;}
.top-header-menu li:hover{transition:background-color .2s ease;background-color:#ededed;}
.block-title, .td-related-title{background:#ebebeb;border-bottom:0px;}
.top-header-menu li a{color:#343538;font-size:1.3em;font-weight:900;margin:0 8px;}
.block-title a, .block-title span, .block-title label{padding:5px 12px 6px 12px;}
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a, .td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a, .td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a, .td-header-wrap .black-menu .sf-menu > li > a:hover, .td-header-wrap .black-menu .sf-menu > .sfHover > a, .td-header-style-12 .td-header-menu-wrap-full, .sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after, .sf-menu ul .td-menu-item > a:hover, .sf-menu ul .sfHover > a, .sf-menu ul .current-menu-ancestor > a, .sf-menu ul .current-category-ancestor > a, .sf-menu ul .current-menu-item > a, .td-header-style-12 .td-affix, .header-search-wrap .td-drop-down-search:after, .header-search-wrap .td-drop-down-search .btn:hover, input[type=submit]:hover, .td-read-more a, .td-post-category:hover, .td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category, .td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category, .td_top_authors .td-active .td-author-post-count, .td_top_authors .td-active .td-author-comments-count, .td_top_authors .td_mod_wrap:hover .td-author-post-count, .td_top_authors .td_mod_wrap:hover .td-author-comments-count, .td-404-sub-sub-title a:hover, .td-search-form-widget .wpb_button:hover, .td-rating-bar-wrap div, .td_category_template_3 .td-current-sub-category, .td-login-wrap .btn, .td_display_err, .td_display_msg_ok, .dropcap, .td_wrapper_video_playlist .td_video_controls_playlist_wrapper, .wpb_default, .wpb_default:hover, .td-left-smart-list:hover, .td-right-smart-list:hover, .woocommerce-checkout .woocommerce input.button:hover, .woocommerce-page .woocommerce a.button:hover, .woocommerce-account div.woocommerce .button:hover, #bbpress-forums button:hover, .bbp_widget_login .button:hover, .td-footer-wrapper .td-post-category, .td-footer-wrapper .widget_product_search input[type="submit"]:hover, .woocommerce .product a.button:hover, .woocommerce .product #respond input#submit:hover, .woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget .button:hover, .single-product .product .summary .cart .button:hover, .woocommerce-cart .woocommerce table.cart .button:hover, .woocommerce-cart .woocommerce .shipping-calculator-form .button:hover, .td-next-prev-wrap a:hover, .td-load-more-wrap a:hover, .td-post-small-box a:hover, .page-nav .current, .page-nav:first-child > div, .td_category_template_8 .td-category-header .td-category a.td-current-sub-category, .td_category_template_4 .td-category-siblings .td-category a:hover, #bbpress-forums .bbp-pagination .current, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a, .td-theme-slider:hover .slide-meta-cat a, a.vc_btn-black:hover, .td-trending-now-wrapper:hover .td-trending-now-title, .td-scroll-up-visible, .td-mobile-close a, .td-smart-list-button:hover, .td-weather-information:before, .td-weather-week:before{background-color:#c8102e !important;}
.td-main-page-wrap{padding-top:0;position:relative;}
.td-grid-style-1 .td-post-category{background:#c8102e;font-style:normal;}
.td-big-grid-post .td-post-category{font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px 0;padding:4px 7px 3px;line-height:14px;pointer-events:auto;}
.td-header-wrap .black-menu .sf-menu > .current-menu-item > a,
.td-header-wrap .black-menu .sf-menu > .current-menu-ancestor > a,
.td-header-wrap .black-menu .sf-menu > .current-category-ancestor > a,
.td-header-wrap .black-menu .sf-menu > li > a:hover,
.td-header-wrap .black-menu .sf-menu > .sfHover > a,
.td-header-style-12 .td-header-menu-wrap-full,
.sf-menu > .current-menu-item > a:after,
.sf-menu > .current-menu-ancestor > a:after,
.sf-menu > .current-category-ancestor > a:after,
.sf-menu > li:hover > a:after,
.sf-menu > .sfHover > a:after,
.sf-menu ul .td-menu-item > a:hover,
.sf-menu ul .sfHover > a,
.sf-menu ul .current-menu-ancestor > a,
.sf-menu ul .current-category-ancestor > a,
.sf-menu ul .current-menu-item > a,
.td-header-style-12 .td-affix,
.header-search-wrap .td-drop-down-search:after,
.header-search-wrap .td-drop-down-search .btn:hover,
input[type=submit]:hover,
.td-read-more a,
.td-post-category:hover,
.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td-grid-style-5.td-hover-1 .td-big-grid-post:hover .td-post-category,
.td_top_authors .td-active .td-author-post-count,
.td_top_authors .td-active .td-author-comments-count,
.td_top_authors .td_mod_wrap:hover .td-author-post-count,
.td_top_authors .td_mod_wrap:hover .td-author-comments-count,
.td-404-sub-sub-title a:hover,
.td-search-form-widget .wpb_button:hover,
.td-rating-bar-wrap div,
.td_category_template_3 .td-current-sub-category,
.td-login-wrap .btn,
.td_display_err,
.td_display_msg_ok,
.dropcap,
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
.wpb_default,
.wpb_default:hover,
.td-left-smart-list:hover,
.td-right-smart-list:hover,
.woocommerce-checkout .woocommerce input.button:hover,
.woocommerce-page .woocommerce a.button:hover,
.woocommerce-account div.woocommerce .button:hover,
#bbpress-forums button:hover,
.bbp_widget_login .button:hover,
.td-footer-wrapper .td-post-category,
.td-footer-wrapper .widget_product_search input[type="submit"]:hover,
.woocommerce .product a.button:hover,
.woocommerce .product #respond input#submit:hover,
.woocommerce .checkout input#place_order:hover,
.woocommerce .woocommerce.widget .button:hover,
.single-product .product .summary .cart .button:hover,
.woocommerce-cart .woocommerce table.cart .button:hover,
.woocommerce-cart .woocommerce .shipping-calculator-form .button:hover,
.td-next-prev-wrap a:hover,
.td-load-more-wrap a:hover,
.td-post-small-box a:hover,
.page-nav .current,
.page-nav:first-child > div,
.td_category_template_8 .td-category-header .td-category a.td-current-sub-category,
.td_category_template_4 .td-category-siblings .td-category a:hover,
#bbpress-forums .bbp-pagination .current,
#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a,
.td-theme-slider:hover .slide-meta-cat a,
a.vc_btn-black:hover,
.td-trending-now-wrapper:hover .td-trending-now-title,
.td-scroll-up-visible,
.td-mobile-close a,
.td-smart-list-button:hover,
.td-weather-information:before,
.td-weather-week:before{background-color:#c8102e !important;}
.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-error .button:hover,
.woocommerce .woocommerce-info .button:hover{background-color:#c8102e !important;}
.woocommerce .product .onsale,
.woocommerce.widget .ui-slider .ui-slider-handle{background:none #c8102e;}
.woocommerce.widget.widget_layered_nav_filters ul li a{background:none repeat scroll 0 0 #c8102e !important;}
a,
cite a:hover,
.td_mega_menu_sub_cats .cur-sub-cat,
.td-mega-span h3 a:hover,
.td_mod_mega_menu:hover .entry-title a,
.header-search-wrap .result-msg a:hover,
.top-header-menu li a:hover,
.top-header-menu .current-menu-item > a,
.top-header-menu .current-menu-ancestor > a,
.top-header-menu .current-category-ancestor > a,
.td-social-icon-wrap > a:hover,
.td-header-sp-top-widget .td-social-icon-wrap a:hover,
.td-page-content blockquote p,
.td-post-content blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.td_module_wrap:hover .entry-title a,
.td-subcat-filter .td-subcat-list a:hover,
.td-subcat-filter .td-subcat-dropdown a:hover,
.td_quote_on_blocks,
.dropcap2,
.dropcap3,
.td_top_authors .td-active .td-authors-name a,
.td_top_authors .td_mod_wrap:hover .td-authors-name a,
.td-post-next-prev-content a:hover,
.author-box-wrap .td-author-social a:hover,
.td-author-name a:hover,
.td-author-url a:hover,
.td_mod_related_posts:hover h3 > a,
.td-post-template-11 .td-related-title .td-related-left:hover,
.td-post-template-11 .td-related-title .td-related-right:hover,
.td-post-template-11 .td-related-title .td-cur-simple-item,
.td-post-template-11 .td_block_related_posts .td-next-prev-wrap a:hover,
.comment-reply-link:hover,
.logged-in-as a:hover,
#cancel-comment-reply-link:hover,
.td-search-query,
.td-category-header .td-pulldown-category-filter-link:hover,
.td-category-siblings .td-subcat-dropdown a:hover,
.td-category-siblings .td-subcat-dropdown a.td-current-sub-category,
.td-login-wrap .td-login-info-text a:hover,
.widget a:hover,
.widget_calendar tfoot a:hover,
.woocommerce a.added_to_cart:hover,
#bbpress-forums li.bbp-header .bbp-reply-content span a:hover,
#bbpress-forums .bbp-forum-freshness a:hover,
#bbpress-forums .bbp-topic-freshness a:hover,
#bbpress-forums .bbp-forums-list li a:hover,
#bbpress-forums .bbp-forum-title:hover,
#bbpress-forums .bbp-topic-permalink:hover,
#bbpress-forums .bbp-topic-started-by a:hover,
#bbpress-forums .bbp-topic-started-in a:hover,
#bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink,
#bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink,
.widget_display_replies .bbp-author-name,
.widget_display_topics .bbp-author-name,
.footer-email-wrap a,
.td-subfooter-menu li a:hover,
.footer-social-wrap a:hover,
a.vc_btn-black:hover,
.td-mobile-content li a:hover,
.td-mobile-content .sfHover > a,
.td-mobile-content .current-menu-item > a,
.td-mobile-content .current-menu-ancestor > a,
.td-mobile-content .current-category-ancestor > a,
.td-smart-list-dropdown-wrap .td-smart-list-button:hover{color:#c8102e;}
.td_login_tab_focus,
a.vc_btn-black.vc_btn_square_outlined:hover,
a.vc_btn-black.vc_btn_outlined:hover,
.td-mega-menu-page .wpb_content_element ul li a:hover{color:#c8102e !important;}
.td-next-prev-wrap a:hover,
.td-load-more-wrap a:hover,
.td-post-small-box a:hover,
.page-nav .current,
.page-nav:first-child > div,
.td_category_template_8 .td-category-header .td-category a.td-current-sub-category,
.td_category_template_4 .td-category-siblings .td-category a:hover,
#bbpress-forums .bbp-pagination .current,
.td-login-panel-title,
.post .td_quote_box,
.page .td_quote_box,
a.vc_btn-black:hover{border-color:#c8102e;}
.td_wrapper_video_playlist .td_video_currently_playing:after{border-color:#c8102e !important;}
.header-search-wrap .td-drop-down-search:before{border-color:transparent transparent #c8102e transparent;}
.block-title > span,
.block-title > a,
.block-title > label,
.widgettitle,
.widgettitle:after,
.td-trending-now-title,
.td-trending-now-wrapper:hover .td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a,
.td-related-title .td-cur-simple-item,
.woocommerce .product .products h2,
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more{background-color:#c8102e!important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background-color:#c8102e !important;}
.block-title,
.td-related-title,
.wpb_tabs .wpb_tabs_nav,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container,
.woocommerce div.product .woocommerce-tabs ul.tabs:before{border-color:#c8102e;}
.td_block_wrap .td-subcat-item .td-cur-simple-item{color:#c8102e;}
.td-grid-style-4 .entry-title{background-color:rgba(200, 16, 46, 0.7);}
.block-title > span,
.block-title > a,
.widgettitle,
.td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a,
.td-related-title .td-cur-simple-item,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce .product .products h2{color:#ffffff;}
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a,
.td-header-wrap .header-search-wrap .td-icon-search{color:#3c3c3b;}
@media (max-width:767px){body .td-header-wrap .td-header-main-menu{background-color:#3c3c3c !important;}
}
.td-banner-wrap-full,
.td-header-style-11 .td-logo-wrap-full{background-color:#ffffff;}
.td-header-style-11 .td-logo-wrap-full{border-bottom:0;}
@media (min-width:1019px){.td-header-style-2 .td-header-sp-recs,
.td-header-style-5 .td-a-rec-id-header > div,
.td-header-style-5 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-6 .td-a-rec-id-header > div,
.td-header-style-6 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-7 .td-a-rec-id-header > div,
.td-header-style-7 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-8 .td-a-rec-id-header > div,
.td-header-style-8 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-12 .td-a-rec-id-header > div,
.td-header-style-12 .td-g-rec-id-header > .adsbygoogle{margin-bottom:24px !important;}
}
@media (min-width:768px) and (max-width:1018px){.td-header-style-2 .td-header-sp-recs,
.td-header-style-5 .td-a-rec-id-header > div,
.td-header-style-5 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-6 .td-a-rec-id-header > div,
.td-header-style-6 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-7 .td-a-rec-id-header > div,
.td-header-style-7 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-8 .td-a-rec-id-header > div,
.td-header-style-8 .td-g-rec-id-header > .adsbygoogle,
.td-header-style-12 .td-a-rec-id-header > div,
.td-header-style-12 .td-g-rec-id-header > .adsbygoogle{margin-bottom:14px !important;}
}
.td-footer-wrapper{background-color:#3c3c3b;}
.td-sub-footer-container{background-color:#3c3c3b;}
.td-sub-footer-container,
.td-subfooter-menu li a{color:#9d9d9c;}
.post .td-post-header .entry-title{color:#3c3c3b;}
.td_module_15 .entry-title a{color:#3c3c3b;}
.td-module-meta-info .td-post-author-name a{color:#9d9d9c;}
.td-post-content,
.td-post-content p{color:#3c3c3b;}
.td-post-content h1,
.td-post-content h2,
.td-post-content h3,
.td-post-content h4,
.td-post-content h5,
.td-post-content h6{color:#3c3c3b;}
.td-page-header h1,
.woocommerce-page .page-title{color:#3c3c3b;}
.td-page-content p,
.td-page-content .td_block_text_with_title,
.woocommerce-page .page-description > p{color:#3c3c3b;}
.td-page-content h1,
.td-page-content h2,
.td-page-content h3,
.td-page-content h4,
.td-page-content h5,
.td-page-content h6{color:#3c3c3b;}
.td-page-content .widgettitle{color:#fff;}
ul.sf-menu > .td-menu-item > a{}
.block-title > span,
.block-title > a,
.widgettitle,
.td-trending-now-title,
.wpb_tabs li a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a,
.td-related-title a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce .product .products h2{}
.td-post-author-name a{}
.td-post-date .entry-date{}
.td-module-comments a,
.td-post-views span,
.td-post-comments a{}
.td-big-grid-meta .td-post-category,
.td_module_wrap .td-post-category,
.td-module-image .td-post-category{}
.td-subcat-filter .td-subcat-dropdown a,
.td-subcat-filter .td-subcat-list a,
.td-subcat-filter .td-subcat-dropdown span{}
.td-excerpt{}
.td_module_wrap .td-module-title{}
.td_block_trending_now .entry-title a,
.td-theme-slider .td-module-title a,
.td-big-grid-post .entry-title{}
.td-big-grid-post.td-big-thumb .td-big-grid-meta,
.td-big-thumb .td-big-grid-meta .entry-title{font-size:28px;font-style:italic;}
.td-big-grid-post.td-medium-thumb .td-big-grid-meta,
.td-medium-thumb .td-big-grid-meta .entry-title{font-size:28px;font-style:italic;}
.td-big-grid-post.td-small-thumb .td-big-grid-meta,
.td-small-thumb .td-big-grid-meta .entry-title{font-size:16px;font-style:italic;}
.td-big-grid-post.td-tiny-thumb .td-big-grid-meta,
.td-tiny-thumb .td-big-grid-meta .entry-title{font-style:italic;}
.post .td-post-header .entry-title{}
.td-post-template-default .td-post-header .entry-title{text-transform:none;}
.td-post-content p,
.td-post-content{}
.post .td-category a{}
.post header .td-post-author-name,
.post header .td-post-author-name a{}
.post header .td-post-date .entry-date{}
.post header .td-post-views span,
.post header .td-post-comments{}
.post .td-post-source-tags a,
.post .td-post-source-tags span{}
.post .td-post-next-prev-content span{}
.post .td-post-next-prev-content a{}
.post .author-box-wrap .td-author-name a{}
.td-page-title,
.woocommerce-page .page-title,
.td-category-title-holder .td-page-title{text-transform:uppercase;}
.td-footer-wrapper .block-title a, .td-footer-wrapper .block-title span, .td-footer-wrapper .block-title label{background:transparent !important;}
.td-footer-wrapper .block-title, .td-related-title{background:transparent !important;}
.td-related-title{background:#ebebeb !important;}
.top-header-menu li a{}
.td-header-sp-top-menu{padding:0px!important;}
.left-ad{position:absolute;top:0;}
.right-ad{position:absolute;top:0;}
aside.mag_sidebar{width:25%}
.td-container{width:1068px;margin-right:auto;margin-left:auto;}
.slider-section,.features{width:100%;float:left;position:relative;}
aside{float:left;padding-left:20px;}
aside .td-main-sidebar{width:100%;}
.middle-content{width:88%;margin:0px auto;}
.middle-content-1{width:58%;float:left;height:491px;}
.middle-content-2{width:42%;float:left;height:491px;padding-left:30px;position:relative;}
.middle-content-1 img{border:1px solid #e6ded5;height:inherit;width:100%;}
.issue_art-attr{font-size:1rem;font-style:italic;line-height:1rem;color:#ccc6be;}
.middle-content-2 h2{font-size:1.9rem;line-height:2.31938rem;text-transform:uppercase;font-weight:bold;}
.previous-link, .next-link{width:5%;float:left;}
.previous-link{position:absolute;top:50%;left:-20;}
.next-link{position:absolute;top:50%;right:0;}
p.issue__download{margin:0;position:absolute;bottom:0;left:26px;font-family:"Knockout 49 A", "Knockout 49 B";line-height:1rem;font-size:12px;color:#a39e98;text-transform:uppercase;}
.siderail_item{background:#ffcf0d;color:#000000;height:238px;}
.siderail_item h3{color:inherit;font-family:"Knockout 49 A", "Knockout 49 B";font-size:23px;line-height:1.95313rem;text-transform:uppercase;/**/text-align:center;margin:0 0 1rem;}
.siderail_item .item-content{padding:25px 1rem;margin:0 auto;}
.siderail_item a.btn{text-align:center;font-size:1.48438rem;line-height:1.48438rem;text-transform:uppercase;border:2px solid #FFF;padding:15px 50px;text-decoration:none;color:#000;font-weight:bold;position:relative;margin-top:20px;display:block;}
.siderail_item1 h3{font-size:1.85563rem;text-align:center;}
.selected{font-weight:700;}
hr{border:solid #DDDDDD;border-width:1px 0 0;clear:both;margin:1.25rem 0 1.1875rem;height:0;}
.section-container{width:70%;float:left;}
section{clear:both;}
a.imgHover img{}
a.imgHover img:hover{opacity:1;}
.features{margin-top:7em;display:inline-block;}
.features ul{list-style:none;}
.features ul a{text-decoration:none;}
.feature-img{width:154px;float:left;height:125px;overflow:hidden;text-align:center;}
.feature-img img{width:auto;height:100%;}
.feature-articles{width:75%;float:left;text-align:left;padding-left:2em;}
.feature-articles h3{font-size:1.48438rem;line-height:1.563rem;font-weight:700;margin:0 0 0;}
.feature-list{display:inline-block;margin-bottom:5px;}
.features h2{font-size:32px;text-transform:uppercase;font-weight:bold;}
.feature-articles h3 a{color:#111111;}
.feature-articles h4{margin:10px 0 0 0;font-size:16px;}
.feature-articles h5{font-size:15px;line-height:1.25rem;margin:6px 0 0 0;}
.feature-articles h3 a:hover{opacity:0.6;}
a.author{color:#a39e98;text-transform:uppercase;}
.feature-list hr{border-color:#f7f5f2;}
.section .features{margin-top:0;}
.nav-prev{background:url('images/sprites.svg');width:45px;height:45px;display:block;background-position:0px -550px;}
.nav-next{background:url('images/sprites.svg');width:45px;height:45px;display:block;background-position:-135px -550px;}
.nav-prev:hover{background-position:-200px -550px;}
.nav-next:hover{background-position:-235px -550px;}
.td-footer-wrapper{clear:both;}
@media only screen and (max-width:1075px){.td-container{width:100%;}
.previous-link{left:0;}
}
@media only screen and (min-width:320px) and (max-width:767px){.slider-section,.middle-content,.middle-content-1,.middle-content-2{width:100%;}
.previous-link{left:0;}
.previous-link, .next-link{float:left;width:auto;}
.middle-content-2{padding-left:0px;text-align:center;height:auto;}
p.issue__download{position:relative;}
.features{width:100%;margin-top:0px;}
.features ul{padding-left:0px;}
.feature-list .feature-img{width:100%;float:none;}
.feature-list .feature-articles{width:100%;padding-left:0px;}
aside{width:100%;}
}
@media only screen and (min-width:768px) and (max-width:992px){.slider-section, .features, aside{width:100%;}
.previous-link{left:0;}
}
@media only screen and (max-width:480px){.feature-list .feature-img{height:auto;}
.section-container{width:100%;}
aside.mag_sidebar{width:100%}
}
@media only screen and (min-width:481px) and (max-width:767px){.middle-content-1{text-align:center;}
.middle-content-1 img{width:auto;}
.previous-link,.next-link{top:25%;}
.feature-img{width:25% !important;}
}
.td-scroll-up{background-color:#bf0000 !important;}
.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-post-category{background-color:#bf0000 !important;}
.td-footer-wrapper .td-post-category{background-color:#bf0000 !important;}
.widget a:hover{color:#bf0000 !important;}
.page-nav .current{background-color:#bf0000 !important;color:#fff;border-color:#bf0000 !important;}
.td-next-prev-wrap a:hover{background-color:#bf0000 !important;color:#fff;border-color:#bf0000 !important;}
.td-load-more-wrap a:hover{background-color:#bf0000 !important;color:#fff;border-color:#bf0000 !important;}
.td-post-category:hover{background-color:#bf0000 !important;}
.td_mod_related_posts:hover h3 > a{color:#bf0000 !important;}
.td-post-next-prev-content a:hover{color:#bf0000 !important;}
input[type=submit]:hover{background-color:#bf0000 !important;}
.td-module-thumb >a >img{width:100%;}
.td-container:after, .tdc-row:after{clear:none;}
.td-header-wrap .td-container:after{clear:both;}